[android-components](../../index.md) / [mozilla.components.feature.addons.ui](../index.md) / [AddonsManagerAdapterDelegate](index.md) / [onNotYetSupportedSectionClicked](./on-not-yet-supported-section-clicked.md)

# onNotYetSupportedSectionClicked

`open fun onNotYetSupportedSectionClicked(unsupportedAddons: `[`List`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-list/index.html)`<`[`Addon`](../../mozilla.components.feature.addons/-addon/index.md)`>): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/addons/src/main/java/mozilla/components/feature/addons/ui/AddonsManagerAdapterDelegate.kt#L32)

Handler for when the not yet supported section is clicked.

### Parameters

`unsupportedAddons` - The list of unsupported [Addon](../../mozilla.components.feature.addons/-addon/index.md).